(filter-fileselection-filenames-state)
(get-active-map-drag-flag)
(use-graphics-interface-state)
(set-display-intro-string "Good Afternoon Ksh40, Welcome to Coot version 0.8.9.2")
(use-graphics-interface-state)
(set-show-symmetry-master 1)
(filter-fileselection-filenames-state)
(get-active-map-drag-flag)
(use-graphics-interface-state)
(set-display-intro-string "Good afternoon ksh40. Welcome to Coot 0.8.9.2")
(set-display-lists-for-maps 0)
(set-filter-fileselection-filenames 0)
(unset-sticky-sort-by-date)
(set-colour-map-rotation-on-read-pdb 21.00)
(set-colour-map-rotation-on-read-pdb-c-only-flag 1)
(set-density-size 30.60)
(set-swap-difference-map-colours 0)
(set-colour-map-rotation-for-map 14.00)
(set-active-map-drag-flag 1)
(set-idle-function-rotate-angle  1.00)
(set-show-symmetry-master 1)
(filter-fileselection-filenames-state)
(get-active-map-drag-flag)
(handle-read-draw-molecule-with-recentre "/home/ksh40/work/phassade/dataDump/kau_dir/2OD6/perfect_ha.pdb" 1)
(use-graphics-interface-state)
(set-clipping-front  0.58)
(set-clipping-back  1.16)
(set-clipping-front  0.70)
(set-clipping-back  0.82)
(set-clipping-front -0.56)
(set-clipping-back -1.82)
(set-clipping-front -1.42)
(set-clipping-back -2.28)
(set-clipping-front -2.84)
(set-clipping-back -4.26)
(set-clipping-front -4.70)
(set-clipping-back -6.56)
(set-clipping-front -6.20)
(set-clipping-back -7.70)
(set-clipping-front -7.50)
(set-clipping-back -8.80)
(set-clipping-front -7.96)
(set-clipping-back -8.42)
(set-clipping-front -8.44)
(set-clipping-back -8.92)
(set-clipping-front -8.98)
(set-clipping-back -9.52)
(set-clipping-front -9.38)
(set-clipping-back -9.78)
(set-clipping-front -9.44)
(set-clipping-back -9.50)
(set-clipping-front -9.68)
(set-clipping-back -9.92)
